.cletter {
   font: bold 20pt sans-serif;
   font-style: italic;
   }

.topquote {
   margin-left: 30px;
   font-style: italic;
   }

.image {
   width: 15%;
   text-align: center;   
   float: right;
   }

.imgcredit {
   width: 100%;
   color: #FFF;
   font: 11px arial, sans-serif;
   }

.intextcitation {
   color: #FFF;
   font: 11px arial, sans-serif;
   margin-left: 30px;
   }

.division {
   font: bold 12pt sans-serif;
   }